
QGIS Application - Feature request #14959

Table names should be displayed in first words of caption

2016-06-05 07:55 AM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22908

Description

When you open a data table the caption displayed is "Attribute Table - <name> :: Features ..." 

When you have lots of tables open the taskbar or panel buttons all display "Attribute table" and they all look the same.

It should be possible for <name> to be the first word(s) of the caption so it can be worked out which button is for which table without

having to remember.

Associated revisions

Revision 1152fef8 - 2016-06-14 06:05 AM - Nyall Dawson

Remove "attribute table" from dialog title (fix #14959)

Revision 5091c318 - 2016-07-01 10:38 AM - Nyall Dawson

Remove "attribute table" from dialog title (fix #14959)

History

#1 - 2016-06-13 10:20 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"1152fef86c633afb745d96bcb968c6ba55729544".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
